<?php
session_start();
include_once('../../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
} else {
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
$gettt = mysqli_query($conn, "Select * From config_server WHERE ServerID = '".$_POST['a']."'");
if(!mysqli_num_rows($gettt)){
mysqli_query($conn, "INSERT INTO config_server (ServerID,ServerName,`Databases`,IpJson,PortJson) VALUES ('".$_POST['a']."',N'".$_POST['b']."',N'".$_POST['c']."',N'".$_POST['d']."','".$_POST['e']."')");
	die('Thêm thành công.');
} else {
	die('ServerID Này trùng. Không thể thêm !');
}
}
?>